<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="82121" dateMiseAJour="2024-12-26" id="prudhommes-82121-01" idPresta="4cac9e60293594648a00034d" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Montauban</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>16 place de l&#39;Hôtel de ville</Ligne>
        <CodePostal>82000</CodePostal>
        <NomCommune>MONTAUBAN</NomCommune>
        <Localisation>
            <Latitude>44.016267</Latitude>
            <Longitude>1.353721</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 63 63 51 13</Téléphone>
        <Télécopie>05 63 66 41 10</Télécopie>
        <Email>cph-montauban@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:30:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>82001</commune>
        <commune>82002</commune>
        <commune>82003</commune>
        <commune>82004</commune>
        <commune>82005</commune>
        <commune>82006</commune>
        <commune>82007</commune>
        <commune>82008</commune>
        <commune>82009</commune>
        <commune>82010</commune>
        <commune>82011</commune>
        <commune>82012</commune>
        <commune>82013</commune>
        <commune>82014</commune>
        <commune>82015</commune>
        <commune>82016</commune>
        <commune>82017</commune>
        <commune>82018</commune>
        <commune>82019</commune>
        <commune>82020</commune>
        <commune>82021</commune>
        <commune>82022</commune>
        <commune>82023</commune>
        <commune>82024</commune>
        <commune>82025</commune>
        <commune>82026</commune>
        <commune>82027</commune>
        <commune>82028</commune>
        <commune>82029</commune>
        <commune>82030</commune>
        <commune>82031</commune>
        <commune>82032</commune>
        <commune>82033</commune>
        <commune>82034</commune>
        <commune>82035</commune>
        <commune>82036</commune>
        <commune>82037</commune>
        <commune>82038</commune>
        <commune>82039</commune>
        <commune>82040</commune>
        <commune>82041</commune>
        <commune>82042</commune>
        <commune>82043</commune>
        <commune>82044</commune>
        <commune>82045</commune>
        <commune>82046</commune>
        <commune>82047</commune>
        <commune>82048</commune>
        <commune>82049</commune>
        <commune>82050</commune>
        <commune>82051</commune>
        <commune>82052</commune>
        <commune>82053</commune>
        <commune>82054</commune>
        <commune>82055</commune>
        <commune>82056</commune>
        <commune>82057</commune>
        <commune>82058</commune>
        <commune>82059</commune>
        <commune>82060</commune>
        <commune>82061</commune>
        <commune>82062</commune>
        <commune>82063</commune>
        <commune>82064</commune>
        <commune>82065</commune>
        <commune>82066</commune>
        <commune>82067</commune>
        <commune>82068</commune>
        <commune>82069</commune>
        <commune>82070</commune>
        <commune>82071</commune>
        <commune>82072</commune>
        <commune>82073</commune>
        <commune>82074</commune>
        <commune>82075</commune>
        <commune>82076</commune>
        <commune>82077</commune>
        <commune>82078</commune>
        <commune>82079</commune>
        <commune>82080</commune>
        <commune>82081</commune>
        <commune>82082</commune>
        <commune>82083</commune>
        <commune>82084</commune>
        <commune>82085</commune>
        <commune>82086</commune>
        <commune>82087</commune>
        <commune>82088</commune>
        <commune>82089</commune>
        <commune>82090</commune>
        <commune>82091</commune>
        <commune>82092</commune>
        <commune>82093</commune>
        <commune>82094</commune>
        <commune>82095</commune>
        <commune>82096</commune>
        <commune>82097</commune>
        <commune>82098</commune>
        <commune>82099</commune>
        <commune>82100</commune>
        <commune>82101</commune>
        <commune>82102</commune>
        <commune>82103</commune>
        <commune>82104</commune>
        <commune>82105</commune>
        <commune>82106</commune>
        <commune>82107</commune>
        <commune>82108</commune>
        <commune>82109</commune>
        <commune>82110</commune>
        <commune>82111</commune>
        <commune>82112</commune>
        <commune>82113</commune>
        <commune>82114</commune>
        <commune>82115</commune>
        <commune>82116</commune>
        <commune>82117</commune>
        <commune>82118</commune>
        <commune>82119</commune>
        <commune>82120</commune>
        <commune>82121</commune>
        <commune>82122</commune>
        <commune>82123</commune>
        <commune>82124</commune>
        <commune>82125</commune>
        <commune>82126</commune>
        <commune>82127</commune>
        <commune>82128</commune>
        <commune>82129</commune>
        <commune>82130</commune>
        <commune>82131</commune>
        <commune>82132</commune>
        <commune>82133</commune>
        <commune>82134</commune>
        <commune>82135</commune>
        <commune>82136</commune>
        <commune>82137</commune>
        <commune>82138</commune>
        <commune>82139</commune>
        <commune>82140</commune>
        <commune>82141</commune>
        <commune>82142</commune>
        <commune>82143</commune>
        <commune>82144</commune>
        <commune>82145</commune>
        <commune>82146</commune>
        <commune>82147</commune>
        <commune>82148</commune>
        <commune>82149</commune>
        <commune>82150</commune>
        <commune>82151</commune>
        <commune>82152</commune>
        <commune>82153</commune>
        <commune>82154</commune>
        <commune>82155</commune>
        <commune>82156</commune>
        <commune>82157</commune>
        <commune>82158</commune>
        <commune>82159</commune>
        <commune>82160</commune>
        <commune>82161</commune>
        <commune>82162</commune>
        <commune>82163</commune>
        <commune>82164</commune>
        <commune>82165</commune>
        <commune>82166</commune>
        <commune>82167</commune>
        <commune>82168</commune>
        <commune>82169</commune>
        <commune>82170</commune>
        <commune>82171</commune>
        <commune>82172</commune>
        <commune>82173</commune>
        <commune>82174</commune>
        <commune>82175</commune>
        <commune>82176</commune>
        <commune>82177</commune>
        <commune>82178</commune>
        <commune>82179</commune>
        <commune>82180</commune>
        <commune>82181</commune>
        <commune>82182</commune>
        <commune>82183</commune>
        <commune>82184</commune>
        <commune>82185</commune>
        <commune>82186</commune>
        <commune>82187</commune>
        <commune>82188</commune>
        <commune>82189</commune>
        <commune>82190</commune>
        <commune>82191</commune>
        <commune>82192</commune>
        <commune>82193</commune>
        <commune>82194</commune>
        <commune>82195</commune>
    </CompetenceCommunale>
</Organisme>